img {
border: none;
}

body {
font-family:Trebuchet ms, Verdana, Arial, Helvetica, sans-serif;
}

h2 {
margin-bottom:6px;
}

img {
border:0;
}

td {
font-size:0.92em;
}

p.tight {
margin-top:4px;
margin-bottom:0;
}

.comment {
font-size:0.94em;
font-style:italic;
}

.content { 
font: 16px  Arial, Helvetica, sans-serif, "sans-serif";
COLOR: #000000; 
line-height: 140%;
}

.contentold {
background-image:url(/images/layout/right_bg.gif);
font-family:Trebuchet MS, Verdana, Arial, Helvetica, ;
font-size:12px;
padding:15px;
}

.contentHeading {
color:#900;
font-weight:700;
font-family:Georgia, Times New Roman, Times, serif;
}

.contentGreyB { FONT: bold 11px  Verdana, Arial, sans-serif; COLOR: #333333
}

.contentRedB { FONT: bold 11px  Verdana, Arial, sans-serif; COLOR: #990000
}

.contentTight {
background-image:url(/images/layout/right_bg.gif);
}

.contentWide {
background-color:#eeeee6;
padding:15px;
}

p.contentSection {
margin-top:14px;
margin-bottom:14px;
}

.countryName {
COLOR: #333333;
font-size:130%;
}

.centered {
text-align:center;
}

.copy {
color:#57543D;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
}

.day {
font:10px Verdana, Arial, sans-serif;
line-height:140%;
}

.fixed {
font-size:10px;
}

.footer {
color:#5F5E44;
}

.full {
color:#C00;
font-weight:700;
}


.h2Lite {
font-family: 'Lucida Sans' ,verdana,sans-serif;
FONT-SIZE: 19px;
line-height: 100%;
font-weight:500;
color:#333;
PADDING-LEFT: 5px
PADDING-BOTTOM: 0px;
PADDING-TOP: 5px;
}

a.headerLink {
color:#000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
text-decoration:none;
}

.headerimg {
float:left;
width:178px;
height:124px;
border:0;
background:url(https://www.veloasia.com/images/layout/image_header_shadow.gif) no-repeat top left;
margin:20px 0 30px;
padding:7px 2px 0 0;
}

a.headerLink:hover {
color:#C00;
}

.heading {
color:#900;
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
font-weight:700;
margin-bottom:0;
margin-top:14px;
}

.imageWithBorder {
border:1px solid #666;
}

.infoBox {
background-color:#DBEBCF;
}

.larger {
font-size:120%;
}

.meals,a.meals:visited {
color:#333;
text-decoration:none;
}

a.menuitem:link,a.menuitem:visited {
display:block;
background:url(/images/layout/toursmenu_bg.png) no-repeat;
vertical-align:middle;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
color:#fff;
text-align:left;
padding-top:5px;
padding-left:8px;
height:20px !important;
width:100%;
text-decoration:none;
}

a.menuitem:hover {
background-position:0 -25px;
text-decoration:none;
color:#1E3614;
}

a.menusubitem:link,a.menusubitem:visited {
display:block;
background:url(/images/layout/toursmenu_bg.png) no-repeat;
background-position:0 -25px;
vertical-align:middle;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
color:#1E3614;
text-align:left;
padding-top:5px;
padding-left:8px;
height:20px !important;
width:100%;
text-decoration:none;
}

.paper {
background-color:#EEEEE6;
}

.photoCaption {
font:9px Verdana, Arial, san-serif;
color:#666;
font-weight:500;
text-align:right;
}

.redBold {
color:#CD0001;
font-weight:700;
}

.redLine {
background-color:#C99;
color:#C99;
border-bottom:0;
border-left:0;
border-right:0;
border-top:1px solid #C99;
height:1px;
}

.redLineTabs {
background-color:#C99;
}

.redtext {
color:#900;
}

.scheduleHeader {
font-weight:700;
}

.sectionHeaderaqua {
background-image:url(https://www.veloasia.com/images/layout/aquabar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.sectionHeadergreenlime {
background-image:url(https://www.veloasia.com/images/layout/greenbar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.sectionHeaderorange {
background-image:url(https://www.veloasia.com/images/layout/orangebar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.sectionHeaderpink {
background-image:url(https://www.veloasia.com/images/layout/pinkbar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.sectionHeaderredlight {
background-image:url(https://www.veloasia.com/images/layout/lightredbar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}

.sectionHeaderCathay {
background-color:#21757f;
color:#FFF;
font-family: Arial, Helvetica, sans-serif;
font-weight:700;
padding-left:5px;
padding-right:5px;
font-size:11px;
}

.sectionHeaderCathaylight {
height:18px;
background-color:#83a3a4;
color:#FFF;
font-family: Arial, Helvetica, sans-serif;
font-weight:700;
padding-left:5px;
padding-right:5px;
font-size:12px;
}

.sectionHeaderCathaylight2 {
height:18px;
background-color:#e6f0f0;
color:#000;
font-family: Arial, Helvetica, sans-serif;
font-weight:400;
padding-left:5px;
padding-right:5px;
font-size:12px;
}

.sectionHeaderGrey {
background-color:#eeeee5;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
border-bottom:1px solid #ccc;
border-left:1px solid #cccccc;
border-right:1px #ccc;
border-top:1px solid #ccc;
}

.sectionHeaderGreen {
background-color:#336666;
color:#FFF;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
border-bottom:1px solid #ccc;
border-left:1px solid #cccccc;
border-right:1px #ccc;
border-top:1px solid #ccc;
}

.sectionHeaderGreenLime {
background-color:#BCCABD;
font-family: bold Arial, Helvetica, sans-serif; 
font-size: 11px;
font-weight:700;
color:#000000;
}

.sectionHeaderGreyBold {
background-color:#eeeee5;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:11px;
border-bottom:1px solid #ccc;
border-left:1px solid #cccccc;
border-right:1px #ccc;
border-top:1px solid #ccc;
}

.sideBar {
background-color:#DFDECB;
}

.sideBarBox {
width:90%;
background-color:#EEEEE6;
}

a.sideBarHeading,a.sideBarHeading:visited {
color:#363;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
}

a.sideBarLink,a.sideBarLink:visited {
color:#00F;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration:none;
}

.sideBarShadow {
background-image:url(/images/layout/sidebar_shadow.gif);
}

.sideBarText {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.sideBarTextB {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
font-size:11px;
}

.small {
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
}

.smaller {
font-size:0.8em;
}

.specialNote {
color:#E00;
text-align:left;
}

a.stayBlue,a.stayBlue:visited {
color:#00F;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
}

a.stayRed,a.stayRed:visited {
color:#900;
text-decoration:none;
}

.schedule {
background-color:#eeeee5;
font-size:90%;
}

.sectionHeaderGrey {
background-color:#eeeee5;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
font-size:12px;
}

.sectionHeaderYellow {
background-color:#FEF8E8;
font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
font-size:90%;
}

.tiny {
font-size:6px;
}

.title {
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height: 140%;
color:#333;
}

.tourBrief {
font-family:Arial, Helvetica, sans-serif;
color:#900;
font-size:11px;
font-weight:700;
padding:2px 2px 2px 8px;
}

.tourBriefBox {
background-color:#EEEEE6;
border:1px solid #c99;
padding:10px;
}

.tourBriefLink,.tourBriefLink:visited {
color:#00f;
font-size:11px;
font-weight:lighter;
}

.tourBriefTitle {
font-size:12px;
font-weight:700;
text-decoration:underline;
}

.tourDivider {
background-color:#C99;
color:#C99;
}

.tourTab {
background-image:url(/images/layout/tour_tab_bg.gif);
}

a.tourTabLink,a.tourTabLink:visited {
color:#666;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:700;
font-size:11px;
text-decoration:none;
}

a.tourTabLink:hover {
color:#000;
}

.dayBold,.tourLink {
font:10px Verdana, Arial, sans-serif;
line-height:140%;
font-weight:700;
}

a.meals:hover,a.sideBarLink:hover,a.stayBlue:hover,a.stayRed:hover {
text-decoration:underline;
}

.sectionHeader,.sectionHeaderred {
background-image:url(https://www.veloasia.com/images/layout/redbar.gif);
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
padding-left:5px;
padding-right:5px;
}